CentOS-4 RC1 (ia64) errata: kernel security update
Posted on: 02/19/2005 06:18 AM

An important kernel security update is available for CentOS-4.0 RC1 ia64

Updated kernel packages that fix several security issues are now available

To update run: yum upgrade


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_rc1_ia64_errata_kernel_security_update.html)